### Method

# Clutter Text coords_to_position

#### Declaration [src]

    gint
    clutter_text_coords_to_position (
      ClutterText* self,
      gfloat x,
      gfloat y
    )

#### Description [src]

Retrieves the position of the character at the given coordinates.

#### Parameters

`x`

  Type: `gfloat`

  The X coordinate, relative to the actor.

`y`

  Type: `gfloat`

  The Y coordinate, relative to the actor.

#### Return value

Type: `gint`

The position of the character.